using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class ClientStartController : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}

	public void buttonConnectToServer(Button button) {
		Immortal.setCountry(button.transform.parent.FindChild("Country").GetComponent<Dropdown>().value);
		NetworkManager.connectToServer(button.GetComponentInParent<ServerInfo>().info);
	}
}
